51ec1bb 5.18.0-2: Make PackageKit a weak dependency

Authored and Committed by siosm 3 months ago
    5.18.0-2: Make PackageKit a weak dependency
    
    This keeps Discover available for Fedora variants that do not use
    classic package management but ostree instead, such as Kinoite, a Fedora
    Silverblue variant focused on KDE.
    
    See https://pagure.io/workstation-ostree-config/c/8fbb33e126039104160fa1767cfa74b1c5ac4bee?branch=master
    
    Signed-off-by: Timothée Ravier <tim@siosm.fr>
    
        
file modified
+6 -2